<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="uiSquare">
        <attr name="weight_width" format="integer" />
        <attr name="weight_height" format="integer" />
    </declare-styleable>
</resources>